Subject: New Reply Received - Centrepoint - Complaint - Order Not Received - Order number 7389354365
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 17:35:38 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Centrepoint - Complaint - Order Not Received - Order number 7389354365  Ticket comment <div dir="ltr">
<div dir="ltr">Dear Sir/Madam,<div><br></div>
<div>Thank you for your quick response.</div>
<div><br></div>
<div>I have already checked with my Bank during the multitude of conversations I had with your customer service team and my bank has <b>confirmed </b>that the amount has been deducted from my account and it should have been credited to yours. The transaction was done in October 2022 and to date no amount has been reversed to my account. I have given you all the details I could with regard to the payment transaction and I would appreciate it if you could use those details to check and confirm where the money is. The amount cannot be blocked as it took time until the next day to clear and I would like to reiterate that my Bank has confirmed the deduction which I have shown in my previous email.</div>
<div><br></div>
<div>I have copied the original mail with attachments about my complaint in <font color="#0000ff">blue</font> below this email for reference to the details if required.</div>
<div><br></div>
<div>Kindly check with your Accounts or Finance team and please do check with your Bank as well.</div>
<div><br></div>
<div>Hoping to hear from you soon.</div>
<div><br></div>
<div>Yours faithfully,</div>
<div>Klein Fernandes</div>
<div>Mobile No. +973 36641277</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>
<font color="#0000ff">Dear Sir/Madam,</font><div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">I had placed an order on 7th October 2022, order #7389354365 as seen in the first attachment. The amount came to BHD 5.600 for which I paid BHD 0.600 with my Shukran points and BHD 5.000 with my card. I got an email which said the order has not been confirmed by my bank and an hour later an email saying the order was not processed and no amount has been deducted (attachment 2) when in fact it was deducted. Please refer to attachment 3 as it shows the amount was registered in the bank on 8th October 2022 to "Al Rashid".</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">I had made 2 complaints regarding this.</font></div>
<div><font color="#0000ff">The first was Complaint #5011131 and the second was #5296571.</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">My problem was not resolved and I was told to send an email to this email ID with my details.</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">Mobile No. +973 36641277</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">Order #7389354365 on 7th Oct 2022<br></font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">Complaint #5011131 </font></div>
<div><font color="#0000ff">#5296571</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">Bank Details</font></div>
<div><font color="#0000ff">Account Name: KLEIN JOHN JIM FERNANDES</font></div>
<div><font color="#0000ff">Account No. 200003688614</font></div>
<div><font color="#0000ff">Bank Name: Bank of Bahrain and Kuwait</font></div>
<div><font color="#0000ff">IBAN No:BH31 BBKU 0020 0003 6886 14</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">Transaction Reference (AS PER BANK TRANSACTION)</font></div>
<div><font color="#0000ff">Description: FDR-BNFT POS BH OCT07 AL RASHID 228019878578</font></div>
<div><font color="#0000ff">Reference Number: 7096844814</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">As the money has already been received by your company, please give me the item purchased and the 5 shukrans for the transaction immediately. I would like to pick the item up from the Centrepoint branch in Oasis Mall Juffair, Kingdom of Bahrain.</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">Hoping to hear from you soon.</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">Yours faithfully,<br></font></div>
<div><font color="#0000ff">Klein Fernandes</font></div>
<div><font color="#0000ff">Mobile No. +973 36641277</font></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Dec 17, 2022 at 6:30 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Klein,<br><br>We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.<br><br>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br><br>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br><br>Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Splash </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044007397447'>Attachment 3 - Bank Transaction Details.jpg</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044007397448'>Attachment 1 - Order Placed.jpg</a><br />3. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044007397449'>Attachment 2 - Order Not Processed.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5471266